    /* Check box styles */
    .b247-sbx{
        padding: 5px 0;
        background-color: transparent;
		color:#ffffff;
    }
    .sbx-select__header {
        padding-top: 8px;
        display: inline-block;
        float: left;
    }
    .select-duration{
        margin-top: 8px;
    }
    .check-date-container{
        background-color: #e4e4e4;
        border-radius: 5px;
        height: 35px;
        cursor: pointer;
        position: relative;
        box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
    }
    .check-date-container__drop:after{
        position: absolute;
        content: '\25BC';
        right: 12px;
        top: 8px;
    }
    .check-date-container__trigger{
        position: relative; 
        height: 100%;
        display: block;
        z-index: 999;
    }
    .check-date-container__text{
        position: absolute;
        top: 8px;
        left: 40px;
        color: #999;
    }
    .check-date-container__icon:after {
        position: absolute;
        content: '\1F4C5';
        font-size: 20px;
        left: 10px;
        top: 3px;
    }
    .mqflag{
        content: 'web';
    }
    .dpMobile{
        display: none;
    }
    @media screen and (min-width: 768px){
        .check-date-container{
            position: absolute;
            width: 64%;
            right: 25px;
            border-radius: 0;
            background-color: #fff;
        }
    }
     @media screen and (max-width: 767px){
        .mqflag{
            content: 'mobile';
        }
        .b247-searchbox{
            margin: 1px;
            padding: 15px 0;
        }
        .b247-sbx .container {
            padding: 0;
        }
        .sbx-select__header
        {
            text-align: center;
            float: none;
            display: block;
        }
        .check-date-container__text{
            left: 50%;
            transform: translateX(-50%);
        }
        .datepicker-inline,
        .datepicker table{
            width: 100%;
        }
    }
    /* check box styles end */